<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table><tr>
        <th>NAME</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      {% for i in friends %}
      <tr>
        <th>{{i.name}}</th>
        <th>{{i.npm}}</th>
        <th>{{i.dob}}</th>
        {% endfor %}
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      <!-- END SECTION -->
    </table>
  </body>
</html>
